M2R(1)

NAME
m2r - command-line tool to convert from markdown containing reStructuredText (rst) to reStructuredText

DESCRIPTION
usage: m2r [-h] [--overwrite] [--dry-run] [--no-underscore-emphasis]

    [--parse-relative-links] [--anonymous-references] [--disable-inline-math] [input_file ...]

  positional arguments:

input_file
    files to convert to reST format

  optional arguments:

-h, --help
    show this help message and exit

--overwrite
    overwrite output file without confirmaion

--dry-run
    print conversion result and not save output file

--no-underscore-emphasis
    do not use underscore (_) for emphasis

--parse-relative-links
    parse relative links into ref or doc directives

--anonymous-references
    use anonymous references in generated rst

--disable-inline-math
    disable parsing inline math